format_version: '1.0'

repository_url: https://github.com/davatorium/rofi

sequence:
  base_version:
    input_file: 'ec83fb6e.zip'
    commit_sha1: ec83fb6efbe2471f873679879d75c044457b4f31
  fix_attempt:
    - input_file: '4d0eaf14.diff'
      commit_sha1: 4d0eaf14631a0ef429cba002e63acc15fcfebc32
    - input_file: '0b5fbfa9.diff'
      commit_sha1: 0b5fbfa95366586cb546278b2703560e1fec2be9
    
  expected_fix:
    input_file: 'e5363ab2.diff'
    commit_sha1: e5363ab22e30382eb853a0cf7b1816f0afdcd705

  
classification: unknown
categories: []

  
metadata:
  language: C
  strategy: reopen
  build_system: ['make']
  related_issue: https://github.com/davatorium/rofi/issues/1442
